Provider: AKS
KubeApp: true

ClusterName: MyApp
ResourceGroup: azure-rg
ResourceGroupLocation: westeurope
ClientID: A
ClientSecret: B
SubscriptionID: C
TenantID: D

KubernetesApplicationName: httpd
KubernetesDeploymentPackageVersion: latest
KubernetesResourcesFile: ../kubernetes/httpd.yaml
